Subject: Re: 4d cube (fwd)

From: [email-masked] (Thomas Banchoff)

Dear Dan Margalit,

        Paper would be all right, but I like the idea of doing as much as possible on line.     Your take on the hypercube edge problem is right on.  Can you formalize it into a somewhat more general principle that would extend for example into higher dimensions?  Would your approach let you determine the number of edges of a 5-cube, or an n-cube?

        What about the dimensionality of juggling, by the way?
>
>Prof. Banchoff,
>        Howdy.  I wasn't sure if you wanted us to email you about that 4
>dimensional cube question or not, so I figured I'd just send it over.
>Here's my take on it:
>        We start with zero dimensions--a point.  In order to construct a
>figure of one dimension (a line), we add a second point and connect the two
>with a line.  In order to get a two dimensional figure, we add another line
>and connect corresponding ends of each line--this giving us a square.  To
>arive at a three dimensional image, we add another square and connect
>corresponding points on the two squares--giving us a cube.  Therefore, it is
>my conjecture that a "four-dimensional cube" is formed by connecting
>corresponding vertices of two cubes.
>        Each cube has 12 edges, and there are 8 lines (edges) connecting the
>two cubes.  12 + 12 + 8 = 32 edges.
>
>Dan.
>
>--------------------------------------------------------------------------
>"Yes, have some."
>     -- Vince Clothar, Keymaster of Gozer
>--------------------------------------------------------------------------